

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 82px 0px 328px 68px;padding: 0px;border: none;width: 658px;height: 713px;}

#page_1 #p1dimg1 {position:absolute;top:57px;left:0px;z-index:-1;width:658px;height:656px;}
#page_1 #p1dimg1 #p1img1 {width:658px;height:656px;}




#page_2 {position:relative; overflow: hidden;margin: 90px 0px 613px 204px;padding: 0px;border: none;width: 589px;height: 420px;}

#page_2 #p2dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:386px;height:389px;}
#page_2 #p2dimg1 #p2img1 {width:386px;height:389px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: 1px 'Times New Roman';line-height: 1px;}
.ft2{font: 8px 'Times New Roman';line-height: 9px;}
.ft3{font: 9px 'Times New Roman';line-height: 10px;}
.ft4{font: 8px 'Times New Roman';line-height: 7px;}
.ft5{font: 1px 'Times New Roman';line-height: 7px;}
.ft6{font: 1px 'Times New Roman';line-height: 4px;}
.ft7{font: 7px 'Times New Roman';line-height: 8px;}
.ft8{font: 1px 'Times New Roman';line-height: 5px;}
.ft9{font: 1px 'Times New Roman';line-height: 6px;}

.p0{text-align: left;padding-left: 206px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: center;padding-left: 170px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-right: 204px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-right: 110px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;padding-right: 203px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-left: 169px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 85px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 467px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 232px;vertical-align: bottom;}

.tr0{height: 38px;}
.tr1{height: 36px;}
.tr2{height: 11px;}
.tr3{height: 7px;}
.tr4{height: 9px;}
.tr5{height: 4px;}
.tr6{height: 15px;}
.tr7{height: 5px;}
.tr8{height: 10px;}
.tr9{height: 23px;}
.tr10{height: 12px;}
.tr11{height: 66px;}
.tr12{height: 13px;}
.tr13{height: 19px;}
.tr14{height: 18px;}
.tr15{height: 6px;}
.tr16{height: 14px;}
.tr17{height: 65px;}
.tr18{height: 60px;}

.t0{width: 591px;margin-left: 9px;font: 9px 'Times New Roman';}

